@charset "UTF-8";

.g-eff-area {
  margin: 6.3rem 0 6rem;
}

.g-eff-area time {
  margin-top: 3.7rem;
}

.low-com-title {
  font-size: 2rem;
  line-height: 1.4;
}
.low-com-title::before {
  min-width: 0.4rem;
  height: 2.6rem;
  margin-right: 1rem;
  line-height: 1.4;
}

ul.low-und-list {
  margin-top: 5.4rem;
}
ul.low-und-list li {
  margin-bottom: 5.8rem;
}

.low-und-title {
  font-size: 1.8rem;
  line-height: 1.4;
}
.low-und-title.num::before {
  margin-right: 0;
}

.low-com-text {
  margin-top: 2rem;
}

.low-com-text.sp-mt4 {
  margin-top: 4rem;
}